body{
	margin: 0;
	height: 100vh;
	width: 100vw;
	display: flex;
  font-size: 1.3em;
  font-family: 'Ubuntu', sans-serif;

}
.background>div:nth-child(1) {
  background: #e7a61a;
  top:0px;
  left:0px;
  height: 50vh;
  width: 6vw;
  position: fixed;
  border-radius: 0px 0px 60px 0px;
  z-index:0 ;
  box-shadow: -28px 27px 128px 12px rgba(242,215,175,1);
}

.background>div:nth-child(2) {
  background:#e7a61a;
  height: 13vh;
  width: 21vw;
  position: fixed;
  right: 0px;
  top: 0px;
  border-radius: 0px 0px 0px 60px;
   z-index:-1 ;
   box-shadow: -28px 27px 128px 12px rgba(242,215,175,1);
}
.topnav{
  display: flex;
  height: 13vh;
  width: 100vw;
}
.left{
  height: 100%;
  width: 12%;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.left>div:nth-child(1){
  color: white;
  z-index: 1;
}
.icons{
  width: 20%;
  height: 100%;
  display: flex;
  color: white;
  justify-content: space-around;
  align-items: center;
}
.menu{
  width: 60%;
  display: flex;
  margin-left: 8vw;
  height: 100%;
  justify-content: flex-start;
  align-items: center;
}
.menuitems{
  margin-left: 2vw;
}
.content{
 height: 87vh;
 width: 100%;
}
.side{
  width: 60vw;
  height: 100%;  
  background-image: url(./12.jpg);
  z-index:0 ;
  background-position: contain;
  background-repeat: no-repeat;
  color: white;

}
.topside {
  height: 45vh;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
}

.bottomside{
  height:65vh;
  width: 100%;
  display: flex;
  margin-top: 10vh;
   justify-content: space-around;
  align-items: center;
  flex-direction: column;
}

.leftbar{
  height: 100%;
  width:6vw;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-size: 15px;
}
.rr{
  transform: rotate(-90deg);
}
.topside{
  z-index: 1;
}


.review{
  width: 40vw;

}